/*
 Theme Name:   LSTAQ
 Theme URI:    
 Description:  Responsive Child Theme
 Author:       Sally Hsieh - Eightball Media
 Author URI:   http://www.8bm.com.au
 Template:     responsive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

@media only screen and (max-width: 1780px) {
	#text-5 img {
		right: 0;
	}
}

@media only screen and (max-width: 1580px) {
	#menu-main-menu li a {
		font-size: 20px;
		line-height: 20px;
		padding: 62px 10px 63px 10px;
	}
	#menu-main-menu .sub-menu {
		padding-left: 10px;
	}
	#under-slider .inner {
		padding: 20px 5%;
	}
}

@media only screen and (max-width: 1280px) {
	#menu-main-menu li a {
		font-size: 16px;
		line-height: 18px;
		padding: 56px 10px 57px 10px;
	}
	#content .inner, #content-third .inner {
		margin: 0 5%;
		padding: 45px 0 30px 0;
	}
	.home #content .inner {
		margin: 0 15% 0 5%;
	}
	#content-full-screen #news-events.inner {
		margin: 0 5%;
	}
	.advps-slide-container .bx-wrapper .bx-viewport #advpsslideshow_3 .advps-slide .advps-slide-field-three .btn_blog_read_more {
		margin: 15px 0 0 0;
	}
	#our-partners {
		padding-left: 5%;
	}
	#sign-up {
		padding-right: 5%;
	}
	#banner {
		padding: 60px 5%;
	}
	#content-secondary .inner {
		margin: 0 5%;
	}
	#call-to-action .inner {
		margin: 0 5%;
	}
	#news-events-left, #committee-left {
		padding-left: 5%;
	}
	#content-archive, .single-post #content, .page-template-page-member-login #content {
		padding-right: 5%;
	}
	.single #content .inner, .page-template-page-2-columns #content .inner, .page-template-page-member-login #content .inner {
		margin: 0;
		padding: 45px 0 30px 0;
	}
	#page-left, #member-left {
		padding-left: 5%;
	}
	.page-id-14 #content .inner {
		margin: 0 5%;
	}
	.page-template-page-2-columns #content .inner {
		margin-right: 5%;
	}
	.widget-wrapper select, .widget-wrapper input[type="text"], .widget-wrapper input[type="password"], .widget-wrapper input[type="email"] {
		width: 45%;	
	}
}

@media only screen and (max-width: 1024px) {
	#menu-main-menu li a {
		font-size: 16px;
		line-height: 16px;
		padding: 48px 10px 49px 10px;
	}
	#menu-main-menu .sub-menu {
		padding-left: 10px;
	}
	#text-5, #text-6 {
		padding-left: 0;
	}
	#text-4, #text-5 {
		padding-right: 0;
	}
	#text-5 img {
		top: 50px;
	}
	.home #content .inner {
		margin: 0 15% 0 0;
		padding: 45px 45px 30px 5%;
	}
	#content .inner {
		margin: 0;
		padding: 45px 45px 30px 5%;
	}
	#content-full-screen #news-events.inner {
		margin: 0 5%;
		padding: 30px 0;
	}
	.advps-slide-container .bx-wrapper .bx-viewport #advpsslideshow_3 .advps-slide .advps-slide-field-three .btn_blog_read_more {
		margin: 15px 0 0 0;
	}
	#our-partners {
		padding-left: 5%;
	}
	#sign-up {
		padding-right: 5%;
	}
	#footer-wrapper .inner {
		padding: 60px 5%;
	}
	#nav_menu-4 ul.menu-widget li {
		display: block;
		margin-bottom: 15px;
	}
	#menu-bottom-menu li a {
		border-right: 0;
	}
	#banner {
		padding: 45px 5%;
	}
	#banner h1 {
		font-size: 52px;
		line-height: 58px;
	}
	#content-secondary .inner {
		margin: 0;
		padding: 45px 5%;
	}
	#content-third .inner {
		margin: 0;
		padding: 45px 5%;
	}
	#advps_container5 .advps-slide .advps-slide-field-three {
		padding: 130px 80px 90px 45px!important;
	}
	#call-to-action .inner {
		margin: 0 5%;
	}
	.padding_bottom {
		margin-bottom: 20px!important;
	}
	#news-events-left, #committee-left, #page-left, #member-left {
		padding-left: 5%;
	}
	.su-posts-recent-loop .square-crop {
		margin-right: 15px;
		margin-bottom: 40px;
	}
	#committee-left .su-posts-recent-loop .square-crop {
		margin-bottom: 0;
	}
	#content-archive {
		padding-right: 5%;
	}
	#content-archive, .single-post #content, .page-template-page-member-login #content {
		padding: 0 5%;
		padding-right: 5%;
	}
	.single #content .inner, .page-template-page-2-columns #content .inner, .page-template-page-member-login #content .inner {
		margin: 0;
		padding: 45px 0;
	}
	.single.single-committee #content .inner {
		padding: 30px 5%;
	}
}

@media only screen and (max-width: 768px) {
	.div_100, .div_100_full, .div_90, .div_90_full, .div_87, .div_87_full, .div_85, .div_85_full, .div_80, .div_80_full, .div_75, .div_75_full, .div_70, .div_70_full, .div_67, .div_67_full, .div_65, .div_65_full, .div_62, .div_62_full, .div_60, .div_60_full, .div_55, .div_55_full, .div_50, .div_50_full, .div_45, .div_45_full, .div_41, .div_41_full, .div_40, .div_40_full, .div_35, .div_35_full, .div_34, .div_34_full, .div_33, .div_33_full, .div_30, .div_30_full, .div_25, .div_25_full, .div_20, .div_20_full, .div_18, .div_18_full, .div_16, .div_16_full, .div_15, .div_15_full, .div_13, .div_13_full, .div_10, .div_10_full, .div_5, .div_5_full, .single-post #news-events-left {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin:0 auto;
	}
	#pre-header-left, #pre-header-right {
		width: 50%;
	}
	#menu-main-menu-1 li {
		background: none;
		margin-bottom: 0;
	}
	#under-slider .inner {
		padding: 20px 5%;
	}
	#text-4, #text-5 {
		border-right: 0;
		padding-right: 0;
		border-bottom: 2px dotted #fff;
		margin-bottom: 20px;
	}
	#text-5, #text-6 {
		padding-left: 0;
	}
	#text-5 img {
		right: 0;
	}
	#rev_slider_4_1_wrapper a {
		display: none;
	}
	#content .inner, .home #content .inner {
		margin: 0;
		padding: 30px 5%;
	}
	.advps-slide-container .bx-wrapper .bx-viewport #advpsslideshow_3 .advps-slide .advps-slide-field-three .advps-excerpt-three {
		width: 90%;
		margin-top: 20px;
	}
	#our-partners {
		padding: 30px 5%;
		padding-left: 5%;
	}
	h3 {
		text-align: center;
	}
	h3.underline:after {
		margin: 10px auto;
	}
	#member-left h3 {
		text-align: left;
	}
	#member-left h3.underline:after {
		margin: 10px 0;
	}
	#sign-up p {
		text-align: center;
		margin: 0 auto;
	}
	#sign-up {
		background-position: right bottom;
		padding: 30px 5%;
	}
	#footer-copyright {
		text-align: center;
		bottom: -30px;
	}
	#footer-left {
		margin-bottom: 30px;
		text-align: center;
	}
	#footer-left img {
		bottom: 0;
	}
	#banner span {
		font-size: 16px;
	}
	#banner h1 {
		font-size: 42px;
		line-height: 48px;
	}
	.breadcrumb-list {
		text-align: left;
		margin-top: 20px;
	}
	#content-secondary h3 {
		text-align: left;
	}
	#advps_container6 img.wp-post-image, #advps_container6 img.attachment-medium {
		width: 100%;
		height: auto;
	}
	#advps_container5 .advps-slide .advps-slide-field-three {
		padding: 130px 10% 90px 40px!important;
	}
	#advps_container5 .bx-controls-direction {
		height: 430px;
	}
	#call-to-action .inner {
		margin: 0;
		padding: 60px 5%;
	}
	#call-to-action a.btn {
		position: relative;
		float: none;
		display: block;
		width: 98px;
		margin: 0 auto;
	}
	#call-to-action {
		background-position: center right -185px;
		text-align: center;
	}
	#content-archive .post:last-child {
		border-bottom: 0;
	}
	.su-posts-recent-loop .su-post {
		min-height: 120px;
	}
	#news-events-left {
		padding: 30px 5%;
		padding-left: 5%;
	}
	#content-archive, .page-template-page-member-login #content {
		padding: 30px 5%;
		padding-right: 5%;
	}
	.single #content .inner, .page-template-page-2-columns #content .inner, .page-template-page-member-login #content .inner {
		margin: 0;
		margin-left: 0;
		padding: 0;
	}
	#page-left, #member-left {
		padding: 30px 5%;
		padding-left: 5%;
	}
	.widget_nav_menu {
		display: block;
	}
	.page-id-14 #content .inner {
		margin: 0;
		padding: 30px 5%;
	}
	.page-template-page-2-columns #content .inner, .single-post #content .inner {
		padding: 30px 5%;
	}
}

@media only screen and (max-width: 767px) {
	.div_100, .div_100_full, .div_90, .div_90_full, .div_87, .div_87_full, .div_85, .div_85_full, .div_80, .div_80_full, .div_75, .div_75_full, .div_70, .div_70_full, .div_67, .div_67_full, .div_65, .div_65_full, .div_62, .div_62_full, .div_60, .div_60_full, .div_55, .div_55_full, .div_50, .div_50_full, .div_45, .div_45_full, .div_41, .div_41_full, .div_40, .div_40_full, .div_35, .div_35_full, .div_34, .div_34_full, .div_33, .div_33_full, .div_30, .div_30_full, .div_25, .div_25_full, .div_20, .div_20_full, .div_18, .div_18_full, .div_16, .div_16_full, .div_15, .div_15_full, .div_13, .div_13_full, .div_10, .div_10_full, .div_5, .div_5_full {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin:0 auto;
	}
	#click-menu {
		top: 70px!important;
	}
	#pre-header-left, #pre-header-right {
		text-align: center;
		width: 100%;
	}
	#pre-header-left, #menu-top-menu li a {
		font-size: 13px;
	}
	#header .inner {
		padding: 0 5%;
	}
	#banner h1 {
		font-size: 32px;
		line-height: 38px;
	}
	#advps_container3 .bx-controls-direction {
		height: 100px;
	}
	.advps-slide-container .bx-wrapper .bx-viewport #advpsslideshow_3 .advps-slide {
		margin-bottom: 45px;
	}
	#advps_container3 .advps-slide {
		width: 260px!important;
		height: 150px;
	}
	#advps_container6 .advps-slide {
		width: 235px!important;
		padding: 0 20px;
	}
	#advps_container5 .advps-slide {
		width: 260px!important;
		margin-bottom: 30px;
	}
	#advps_container5 .advps-slide .advps-slide-field-three {
		padding: 130px 5% 90px 40px!important;
	}
	#advps_container5 .bx-controls-direction {
		/*height: 1100px;*/
	}
	#advps_container6 .bx-controls-direction {
		/*height: 1050px;*/
	}
	.advps-slide-container .bx-wrapper {
		padding: 0;
	}
	a.links.full-story {
		font-size: 16px;
	}
	h1, h2, #call-to-action h2 {
		font-size: 42px;
		line-height: 46px;
	}
	.su-custom-gallery-slide {
		float: none!important;
	}
	.su-custom-gallery-slide img {
		margin: 0 auto!important;
	}
	.su-posts-file-download-loop {
		margin-right: 0;
	}
	.su-posts-file-download-loop .su-post {
		box-sizing: border-box;
	}
	.su-posts-file-download-loop .su-post img {
		display: block;
		margin-bottom: 10px;
	}
	.su-posts-file-download-loop .su-post a {
		float: left;
	}
	span.download-title {
		display: block;
	}
	li {
		padding-left: 20px;
	}
	#call-to-action {
		background-position: center right -235px;
	}
	#wpcf7-f123-p12-o1 .div_50_full {
		text-align: center;
	}
	input#submit {
		float: none;
	}
	.ajax-loader {
		display: none;
	}
	.big-square-crop {
		width: 100%;
		max-width: 240px;
	}
	
	#bnr_text_cover{
		opacity: 0.65!important;
    	filter: alpha(opacity=65)!important;
	}
}

@media only screen and (max-width: 767px) and (orientation : landscape) {
	#advps_container3 .advps-slide {
		height: 320px;
	}
}

@media only screen and (max-width: 450px) {
	.rev_slider .tp-caption.bnr-content{
		margin-top: -50px!important;
	}
}